﻿/*#region GLOBAL */
:root {
  font-size: 0.875rem;

  --content-size: 1410px;

  scrollbar-color: #cd0717 #000 !important;
}

@font-face {
  font-family: "iCiel Avenir LT Std";
  src: url("../fonts/Font_Avenir/AvenirLTStd-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AvenirLTStd-LightOblique";
  src: url("../fonts/Font_Avenir/AvenirLTStd-LightOblique.otf")
    format("opentype");
  font-weight: 300;
  font-style: oblique;
  font-display: swap;
}

@font-face {
  font-family: "iCiel Avenir LT Std";
  src: url("../fonts/Font_Avenir/AvenirLTStd-Book.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "iCiel Avenir LT Std";
  src: url("../fonts/Font_Avenir/AvenirLTStd-Roman.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "iCiel Avenir LT Std";
  src: url("../fonts/Font_Avenir/AvenirLTStd-Medium.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "iCiel Avenir LT Std";
  src: url("../fonts/Font_Avenir/AvenirLTStd-Heavy.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "iCiel Avenir LT Std";
  src: url("../fonts/Font_Avenir/AvenirLTStd-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "EbGaramond-Bold";
  src: url("../fonts/EbGaramond/EBGaramond-Bold.ttf") format("opentype");
  font-style: normal;
  font-display: swap;
}

.ellipsis_1,
.ellipsis_2,
.ellipsis_3,
.ellipsis_4,
.ellipsis_5 {
  display: -webkit-box !important;
  max-width: 100%;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ellipsis_1 {
  -webkit-line-clamp: 1;
}

.ellipsis_2 {
  -webkit-line-clamp: 2;
}

.ellipsis_3 {
  -webkit-line-clamp: 3;
}

.ellipsis_4 {
  -webkit-line-clamp: 4;
}

.ellipsis_5 {
  -webkit-line-clamp: 3;
}

input:focus-visible,
textarea:focus-visible {
  outline: none !important;
  box-shadow: unset !important;
  border-color: #cd0717 !important;
}
input:focus,
textarea:focus {
  outline: none !important;
  box-shadow: unset !important;
  border-color: #cd0717 !important;
}

body {
  font-family: "iCiel Avenir LT Std";
  font-size: 16px;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-weight: 400;
  scroll-behavior: smooth;
  scrollbar-width: thin;
  scrollbar-color: #cd0717 #ccc;
}
::-webkit-scrollbar {
  width: 7px;
}

::-webkit-scrollbar-thumb {
  background: #cd0717;
}

::-webkit-scrollbar-track {
  background: #ccc;
}
a {
  text-decoration: none;
}

a:active,
a:visited,
a:hover {
  text-decoration: none;
  transition: all 300ms ease-in 0ms;
}
.btn.noselect:focus {
  outline: none;
  border: none;
  box-shadow: none;
}

.gd_banner img {
  max-width: 100%;
}

.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

h3 {
  font-size: 1.25rem !important;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
  max-width: 100%;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
  max-width: 100%;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
  max-width: 100%;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}

.wp-caption {
  background: #fff;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption .wp-caption-text {
  font-size: 14px;
  padding: 10px;
}
/*#endregion */
.wpml-ls-flag {
  margin-top: -5px;
}
/*#region HEADER */
.container.kh_container {
  max-width: 1635px;
}

.progress {
  background: linear-gradient(to right, #004513 var(--scroll), transparent 0);
  position: fixed;
  width: 100%;
  height: 4px;
  z-index: 101;
  bottom: 0;
}

#header {
  background: #fff;
  width: 100%;
  position: relative;
  z-index: 100000;
}
.header_content {
  display: flex;
  justify-content: space-between;
}

#header.sticky {
  position: fixed;
  background: #000;
  animation: fadeInDown 0.3s ease 0s;
  z-index: 100;
  top: 0;
}
#header.sticky .header_content {
  display: none;
}
#header.sticky::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  left: 0;
  top: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  z-index: -1;
}

.admin-bar #header.sticky {
  top: 0 !important;
}
.cart_mini {
  /*	border: 1px solid #CD0717;*/
  border-radius: 50px;
  /*	padding: 12px 12px;*/
  padding: 12px 2px 12px 10px;
  margin-right: 20px;
}
.logo {
  align-self: center;
  padding: 10px 0;
  height: auto;
  display: flex;
  align-items: center;
  gap: 20px;
}

.logo a {
  display: flex;
  align-items: baseline;
  height: 100%;
  width: 80px;
}
.home .tuvan {
  color: #fff;
}
.home .tuvan .d-block.text-black {
  color: #222 !important;
}
.home #header {
  background: #fff;
}
#header .cart {
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
}
.home #header .cart {
  color: #222;
  position: relative;
  display: flex;
  align-items: center;
}
#header .cart i {
  color: #cd0717;
  font-size: 40px;
  margin-right: 15px;
}
#header .count_cart {
  position: absolute;
  top: -5px;
  background: #fb0001;
  width: 20px;
  text-align: center;
  border-radius: 50px;
  font-size: 12px;
  height: 20px;
  padding-top: 1px;
  left: 30px;
}
/*Quy trình*/
.hb_procedure {
  width: 100%;
  max-width: 800px;
  margin: 0 25px;
  position: relative;
}
.hb_procedure_inner {
  padding: 0;
  list-style: none;
  margin-bottom: 0;
  display: flex;
}
.hb_procedure_item {
  flex: 0 0 33.333%;
  max-width: 33.333%;
  display: flex;
}
.hb_procedure_content {
  margin-left: 5px;
  padding-top: 10px;
  line-height: 1.2;
}
.hb_procedure_title {
  color: #fff;
}
.hb_procedure_number {
  color: #fecc0d;
  font-size: 1.8rem;
  font-weight: 900;
}
.hb_icon_images {
  margin-bottom: 0;
}
/*End*/
.search-form {
  width: 100%;
  max-width: 440px;
  position: relative;
  align-content: center;
  /*margin-top: 14px;*/
}
.form-control.search {
  /*	background: #FDCC0D;*/
  color: #222;
  border: 1px solid #cd0717;
  border-radius: 50px;
  padding: 12px 20px;
}
.home .form-control.search {
  /*	background: #FDCC0D;*/
  border: 1px solid #cd0717;
  border-radius: 50px;
  /*	padding: 10px 20px;*/
  color: #222;
}

.home .form-control.search::placeholder,
.form-control.search::placeholder {
  color: #222;
}
.home .form-control.search::placeholder,
#name_kh::placeholder,
#phone_kh::placeholder,
#serial::placeholder {
  color: #222;
  opacity: 1;
}

.home .form-control.search:-ms-input-placeholder,
#name_kh:-ms-input-placeholder,
#phone_kh:-ms-input-placeholder,
#serial:-ms-input-placeholder {
  color: #222;
}

.home .form-control.search::-ms-input-placeholder,
#name_kh::-ms-input-placeholder,
#phone_kh::-ms-input-placeholder,
#serial::-ms-input-placeholder {
  color: #222;
}

.search-form i {
  color: #fff;
}

.submit_search {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 40px;
  width: 40px;
  border-radius: 50px;
  background: #cd0717;
  border: 1px solid #cd0717;
  right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home .count_cart {
  color: #fff;
}

.kh_logo_text {
  font-size: 24px;
  font-weight: 800;
  color: #2c338e;
  line-height: 1;
}
/*Menu*/
.menu_header {
  background: #cd0717;
}
.gd_main_menu_container {
  /*display: flex;*/
  /*justify-content: flex-end;*/
}

.gd_main_menu_container .offer {
  display: inline-block;
  background: url(../images/offer.png) no-repeat center center;
  width: 81px;
  height: 71px;
  margin-left: 30px;
}

.gd_main_menu ul {
  padding: 0;
  list-style: none;
}

.gd_main_menu .gd_menu__primary {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding: 0;
}

.gd_main_menu .gd_menu__primary > li {
  list-style: none;
  padding: 18px 0 10px;
  position: relative;
}

.gd_main_menu .gd_menu__primary > li:hover {
}

.gd_main_menu .gd_menu__primary > li a {
  color: #333;
  display: block;
  padding: 8px 0;
}

.gd_main_menu .gd_menu__primary > li ul > li {
  transform: skew(0deg);
  background: #cd0717;
}
.gd_main_menu .gd_menu__primary > li ul > li a {
  transform: skew(0deg);
}
.gd_main_menu .gd_menu__primary > li > a {
  text-transform: uppercase;
  font-size: 1rem;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  white-space: nowrap;
  font-weight: 600;
  color: #fff;
  padding: 0;
}

.gd_main_menu .gd_menu__primary > li > a::after,
.gd_main_menu .gd_menu__primary > li > a:before {
  /*content: "";*/
  position: absolute;
  left: 0;
  background: #dea65c;
  height: 1px;
  width: 50px;
  bottom: 3px;
  transform: translate(-100%);
  transition: all 300ms ease-in 0ms;
  visibility: hidden;
}

.gd_main_menu .gd_menu__primary > li > a:before {
  width: 25px;
  bottom: 0;
  transition: all 300ms ease-in 150ms;
}

.gd_main_menu .gd_menu__primary > li:hover > a::after,
.gd_main_menu .gd_menu__primary > li:hover > a:before,
.gd_main_menu .gd_menu__primary > li.current-menu-item > a::after,
.gd_main_menu .gd_menu__primary > li.current-menu-item > a:before {
  visibility: visible;
  transform: translate(0);
}

.gd_main_menu .gd_menu__primary .current-menu-item > a {
  /*font-weight: bold;*/
}

.gd_main_menu .gd_menu__primary > li:hover a,
.gd_main_menu .gd_menu__primary .current-menu-item a {
  color: #fff;
}

.gd_main_menu .gd_menu__primary > li:first-child {
  padding-left: 0;
}
.gd_main_menu .gd_menu__primary > li:last-child {
  border-right: none;
  padding-right: 0;
}

.gd_main_menu .gd_menu__primary > li:first-child:hover {
}

.gd_main_menu .gd_menu__primary > li.menu-item-has-children::before {
}

.gd_main_menu .gd_menu__primary > li.menu-item-has-children.mega-menu::before {
}

.gd_main_menu .sub-menu {
  display: block;
  left: -3px;
  position: absolute;
  top: 52px;
  z-index: 1000;
  visibility: hidden;
  min-width: 200px;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.gd_main_menu .sub-menu.submenu_right {
  right: 100% !important;
  top: 0;
  left: auto;
  margin-right: 1px;
  -moz-transform-origin: right;
  -ms-transform-origin: right;
  -o-transform-origin: right;
  -webkit-transform-origin: right;
  transform-origin: right;
}

.gd_main_menu .sub-menu.submenu_left {
  left: 100% !important;
  top: 3px;
  right: auto;
  margin-left: 1px;
  -moz-transform-origin: left;
  -ms-transform-origin: left;
  -o-transform-origin: left;
  -webkit-transform-origin: left;
  transform-origin: left;
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu {
  /*box-shadow: 0px 3px 3px #a1a1a1;*/
  /*border-top: 3px solid #60b555;*/
  /*border-bottom: 2px solid #f0f0f0;*/
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) > .sub-menu {
  transform: rotateX(90deg);
  transform-origin: center top 0;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  visibility: hidden;
}

.gd_main_menu ul.gd_menu__primary > li:hover:not(.mega-menu) > .sub-menu {
  opacity: 1;
  transform: rotateX(0deg);
  visibility: visible;
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu li {
  border-bottom: 1px solid #e5e5e5;
  -moz-transition: all 300ms ease-in 0ms;
  -o-transition: all 300ms ease-in 0ms;
  -webkit-transition: all 300ms ease-in 0ms;
  transition: all 300ms ease-in 0ms;
  padding: 0;
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu li a {
  /* background: #CD0717; */
  padding: 12px 15px;
  white-space: nowrap;
  font-size: 1rem;
  text-transform: capitalize;
  font-weight: 600;
  color: #fff;
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu li:hover {
  background: #000;
}
.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu li:hover a {
  color: #fff;
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu li:last-child {
  border: none;
}

.gd_main_menu ul.gd_menu__primary > li:not(.mega-menu) .sub-menu li .sub-menu {
  transform: rotateY(90deg);
  margin-top: -3px;
}

.gd_main_menu
  ul.gd_menu__primary
  > li:not(.mega-menu)
  .sub-menu
  li:hover
  > .sub-menu {
  visibility: visible;
  opacity: 1;
  transform: rotateY(0deg);
}

.slogan_header {
}
.slogan_header .slogan_text {
}

.gd_header_cta {
  display: flex;
  align-items: center;
  /*min-width: 478px;*/
  justify-content: space-between;
}
.cta_hotline {
  color: #222;
  font-weight: 900;
  font-size: 30px;
  line-height: 1;
}
.hotline > i {
  background: #cd0717;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  text-align: center;
  line-height: 50px;
  color: #fff;
  font-size: 21px;
  margin-right: 15px;
  min-width: 40px;
}
.gd_menu__mobile {
  display: none;
}
.hotline {
  display: flex;
  align-items: center;
}

.kh_wrap_menu {
  display: flex;
  align-items: center;
}
.gd_main_menu_container {
  flex: 1;
}
.kh_btn_web .btn {
  display: block;
  padding: 12px 20px 8px 50px;
  background-color: #fdcc0d;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 1.1rem;
  font-weight: 600;
  color: #fff;
  position: relative;
  margin-left: 50px;
}

.kh_btn_web .btn::before {
  content: "\f086";
  position: absolute;
  width: 40px;
  height: 40px;
  left: 2px;
  top: 50%;
  transform: translateY(-50%);
  font-family: "Font Awesome 5 Pro";
  line-height: 40px;
  background: #cd0717;
  border-radius: 50%;
}

.kh_daily_header {
  flex: 1;
  text-align: center;
  padding: 0 100px;
}
.kh_wrap_header {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../images/bg_header.png) no-repeat center center;
  background-size: contain;
}
.kh_title_header {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.23em;
  color: #666;
  display: inline-block;
  position: relative;
  /*! line-height: 1; */
  /*! padding-top: 5px; */
}
.kh_name_agency {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 1.7em;
  color: #222;
  line-height: 1;
}
.kh_title_header::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #666;
  left: -40px;
  top: 43%;
  transform: translateY(-50%);
}
.kh_title_header::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 1px;
  background-color: #666;
  right: -40px;
  top: 43%;
  transform: translateY(-50%);
}

#header.have_bg {
  background: url(../images/bg-header-new.jpg) no-repeat center center;
  background-size: cover;
  position: relative;
}
#header.have_bg .kh_wrap_header {
  background: unset;
}
#header.have_bg .kh_title_header {
  color: #fff;
}
#header.have_bg .kh_title_header::before {
  background-color: #fff;
}
#header.have_bg .kh_title_header::after {
  background-color: #fff;
}
#header.have_bg .kh_name_agency {
  color: #cd0717;
}
#header.have_bg .kh_daily_header {
  padding: 0;
}
#header.have_bg .d-block.text-black {
  color: #000;
}
#header.have_bg .cta_hotline {
  color: #cd0717;
}
#header.have_bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: -1;
  left: 0;
  top: 0;
}
/*#endregion */
/* ----------- Non-Retina Screens ----------- */
@media screen and (min-width: 1441px) {
  .container {
    max-width: 1410px;
  }
}

@media screen and (min-device-width: 1200px) and (max-width: 1440px) {
  :root {
    font-size: 0.875rem;
    --content-size: 1190px;
  }
  .container {
    max-width: 1190px;
  }
  .hb_procedure {
    max-width: 660px;
  }
  .hb_procedure_number {
    font-size: 1.5rem;
  }
  .hb_icon_images {
    width: 50px;
    height: 50px;
  }
  .hb_icon_images img {
    width: 100%;
    height: 100%;
  }
  .hb_procedure_title {
    font-size: 14px;
  }
  .hb_procedure_number {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 1440px) {
  .gd_main_menu .gd_menu__primary li {
    padding: 12px 15px;
  }
  .gd_main_menu .gd_menu__primary > li > a {
    font-size: 15px;
  }
  .kh_wrap_menu {
    padding: 5px 0;
  }
  .gd_header .kh_btn_web .btn {
    margin-left: 30px;
  }
  .gd_main_menu .gd_menu__primary > li:last-child {
    padding-right: unset;
  }
  .kh_name_agency {
    font-size: 1.3rem;
  }
  .kh_title_header {
    font-size: 1rem;
    margin-bottom: 5px;
  }
  .cta_hotline {
    font-size: 20px;
  }
  .gd_header .kh_btn_web .btn {
    font-size: 1rem;
  }
  .search-form {
    width: 100%;
    max-width: 469px;
  }
  .form-control.search,
  .home .form-control.search {
    padding: 12px 20px;
  }
  .submit_search {
    height: 40px;
    width: 40px;
    border-radius: 50px;
    background: #cd0717;
    border: 1px solid #cd0717;
    cursor: pointer;
    padding-top: 5px;
  }
  .cart_mini {
    padding: 14px 40px 8px;
  }
  .header_content {
    padding: 0;
  }
  .hotline > i {
    background: #cd0717;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    color: #000;
    font-size: 21px;
    margin-right: 15px;
    min-width: 40px;
  }
  .hb_procedure {
    max-width: 630px;
  }
  .hb_procedure_item {
    flex: 0 0 30%;
    max-width: 30%;
  }
  .hb_procedure_item:last-child {
    flex: 0 0 40%;
    max-width: 40%;
  }
  .module_counter .title {
    white-space: unset;
    font-size: 16px;
  }
  .hb_icon_images {
    width: 50px;
    height: 50px;
    overflow: hidden;
  }
  .hb_icon_images img {
    width: 100%;
    height: 100%;
  }
  .hb_procedure_number {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .kh_logo_text {
    font-size: 18px;
  }
}

@media only screen and (min-device-width: 992px) and (max-device-width: 1199px) {
  :root {
    font-size: 0.875rem;
    --content-size: calc(100vw - 30px);
  }
}
@media only screen and (max-width: 1119px) and (min-width: 1080px) {
  .hb_procedure {
    display: none;
  }
}
@media only screen and (max-width: 1079px) and (min-width: 992px) {
  .hb_procedure {
    display: none;
  }
}
@media only screen and (max-width: 1199px) {
  :root {
    font-size: 0.875rem;
    --content-size: 960px;
  }
  .logo {
    padding: 10px 0;
  }
  .kh_daily_header {
    display: none;
  }
  .gd_main_menu .gd_menu__primary li {
    padding: 12px 12px 8px;
  }
  .cart_mini {
    padding: 13px 10px 8px;
    margin-right: 45px;
  }
  .search-form {
    width: 100%;
    max-width: 280px;
  }
  .kh_form_header .kh_btn_web {
    display: none;
  }

  .gd_header_cta .kh_btn_web .btn {
    border: 1px solid #cd0717;
  }
}
@media only screen and (max-width: 992px) and (min-width: 768px) {
  :root {
    font-size: 0.875rem;
    --content-size: 720px;
  }
  .hb_procedure {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  #header .cart i {
    color: #cd0717;
    font-size: 25px;
    margin-right: 0;
  }
  #header .count_cart {
    position: absolute;
    top: -5px;
    background: #fb0001;
    width: 20px;
    text-align: center;
    border-radius: 50px;
    font-size: 12px;
    height: 20px;
    padding-top: 1px;
    left: 20px;
  }
  .text_cart,
  .hotline {
    display: none;
  }

  .gd_menu__mobile {
    display: block;
  }
  .logo {
  }

  .gd_main_menu_container {
  }

  .gd_header_cta {
  }

  .gd_search__box .search-icon {
    position: absolute;
    right: 65px;
    top: 12px;
  }
  /* #region MEAN MENU*/
  /* hide the link until viewport size is reached */
  a.meanmenu-reveal {
    display: none;
  }

  /* when under viewport size, .mean-container is added to body */
  .mean-container .mean-bar {
    background: none;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 9999;
    padding-right: 15px;
  }

  .mean-container a.meanmenu-reveal {
    color: #cd0717;
    cursor: pointer;
    display: block;
    font-family: Arial;
    font-weight: 700;
    height: 35px;
    line-height: 40px;
    padding: 0;
    text-decoration: none;
    width: 40px;
    background: none;
    border-radius: 4px;
  }

  .mean-container a.meanmenu-reveal::before {
    content: "MENU";
    font-size: 11px;
    font-weight: 400;
    padding-top: 1px;
    text-indent: 0px;
    display: block;
    line-height: 1;
    text-align: center;
  }

  .mean-container a.meanmenu-reveal.meanclose::before {
    display: none;
  }

  .mean-container a.meanmenu-reveal span {
    background: #cd0717;
    border-radius: 3px;
    display: block;
    height: 2px;
    margin: 4px 0 0 5px;
    width: 30px;
  }

  .mean-container a.meanmenu-reveal span:first-child {
    margin-top: 4px;
  }

  .mean-container .mean-nav {
    position: absolute;
    width: 100vw;
    right: 0;
    margin-top: 60px;
    top: 0;
    /*margin-top: 25px;*/
    padding: 0;
    z-index: 2000;
    max-height: calc(100vh - 115px);
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  .mean-container .mean-nav::-webkit-scrollbar {
    display: none; /* Chrome Safari */
  }

  .mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    background: #070606;
    list-style-type: none;
    float: left;
  }

  .mean-container .mean-nav ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    background: none;
    float: left;
    position: relative;
    width: 100%;
  }

  .mean-container .mean-nav ul li a {
    color: #fff;
    display: block;
    font-size: 1.125rem;
    float: left;
    line-height: 42px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    width: 100%;
  }

  .mean-container .mean-nav ul li li a {
    width: 90%;
    padding: 0 5%;
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
  }

  .mean-container .mean-nav > ul > li:first-child {
    border: none;
  }

  .mean-container .mean-nav .sub-menu li a {
    text-transform: none;
    white-space: nowrap;
  }

  .mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0;
  }

  .mean-container .mean-nav ul li li li a {
    width: 80%;
    padding: 0 10%;
  }

  .mean-container .mean-nav ul li li li li a {
    width: 70%;
    padding: 0 15%;
  }

  .mean-container .mean-nav ul li li li li li a {
    width: 60%;
    padding: 0 20%;
  }

  .mean-container .mean-nav ul li a:hover {
    background: rgba(255, 255, 255, 0.1);
    font-weight: bold;
  }

  .mean-container .mean-nav ul li a.mean-expand {
    margin-top: -1px;
    width: 45px;
    line-height: 1rem;
    padding: 12px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 300;
    background: none;
    border: none !important;
    /* border-left: 1px solid rgba(255, 255, 255, 0.4) !important; */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important; */
    color: rgba(255, 255, 255, 0.5);
  }

  .mean-container .mean-nav ul li a.mean-expand:hover {
    background: none;
  }

  .mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
  }

  .mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  /* Fix for box sizing on Foundation Framework etc. */
  .mean-container .mean-bar,
  .mean-container .mean-bar * {
    /*-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;*/
  }

  .mean-remove {
    display: none !important;
  }

  .home .mean-container a.meanmenu-reveal,
  .sticky .mean-container a.meanmenu-reveal {
    color: #cd0717;
  }

  .home .mean-container a.meanmenu-reveal span,
  .sticky .mean-container a.meanmenu-reveal span {
    background: #cd0717;
  }

  .mean-container .mean-nav > .gd_menu__primary {
    padding: 0 15px;
  }
  /* #endregion MEANMENU*/

  .menu_header {
    background: #cd0717;
    background: transparent;
    position: absolute;
    right: 0;
    top: 35px;
    transform: translateY(-50%);
  }
  .gd_header .kh_btn_web .btn {
    border: 1px solid #cd0717;
  }
  .gd_header_cta .kh_btn_web {
    display: none !important;
  }
  .kh_form_header .kh_btn_web {
    display: block;
  }
  .container.kh_mb_container {
    max-width: 100%;
    padding: 0;
  }
  .kh_form_header {
    order: -1;
  }
  .kh_wrap_menu {
    padding: 5px 0;
    padding: 0;
  }
  .gd_header .kh_btn_web .btn {
    margin-left: 0;
    margin-right: 30px;
  }
}

@media only screen and (max-width: 1440px) {
  body {
    font-size: 1rem;
  }
  .gd_main_menu .sub-menu {
    top: 49px;
  }
}
@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 767px) {
  :root {
    font-size: 0.875rem;
    --content-size: calc(100vw - 30px);
  }
  .hb_procedure {
    display: none;
  }
  .search-form {
    width: 100%;
    max-width: 205px;
  }
}

@media only screen and (max-width: 576px) {
  .logo {
    width: 150px;
    min-width: 150px;
    padding: 0;
  }
  .search-form {
    width: 100%;
    max-width: 170px;
    margin: 0 10px;
  }

  .kh_logo_text {
    display: none;
  }

  .mean-container a.meanmenu-reveal {
    top: -45px;
  }
  #header {
    padding: 10px 0 5px;
  }
  .mean-container .mean-nav {
    margin-top: 40px;
  }
  .gd_header .kh_btn_web .btn span {
    display: none;
  }
  .gd_header .kh_btn_web .btn {
    width: 40px;
    height: 40px;
    border: none;
    margin-right: 0;
  }
}
@media only screen and (max-width: 460px) {
  .search-form {
    display: none;
  }
}

#text-3.widget_text {
  display: none;
}
.conent-sp img {
  max-width: 100%;
  height: auto;
}
.conent-sp h2 {
  font-size: 1.5rem;
}
.conent-sp h3 {
  font-size: 1.25rem;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
}
.conent-sp h4 {
  font-size: 1.15rem;
  font-weight: 700;
}
.call-to-action {
  background: url(/wp-content/themes/Zestech/images/dung-thu.webp) no-repeat
    center center;
  background-size: cover;
  min-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vw / 192 * 50);
}
.btn-modal-show {
  background-color: #0084cc;
  border-radius: 50px;
  text-transform: none;
  line-height: 1;
  white-space: nowrap;
  margin: 30px calc((50% - 285px) / 2);
  cursor: pointer;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  justify-content: start;
  width: 285px;
  font-size: 18px;
  padding: 4px;
}
.btn-modal-show:hover {
  box-shadow: 0 0 15px #222;
}
.btn-modal-show i {
  background-color: #fff;
  color: #0084cc !important;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  line-height: 40px;
  display: inline-block;
  margin-right: 25px;
  font-size: 28px;
  text-align: center;
}
.btn-modal-show.black i {
  color: #222 !important;
  background-color: #cd0717;
}
.btn-modal-show span {
  font-family: "Roboto", sans-serif;
  color: #fff;
}
.btn-modal-show.black {
  color: #fff !important;
  background-color: #222;
}
.modal-register .modal-content {
  background-color: #010100;
  background-image: url(../images/bg-form.jpg);
  box-shadow: 0 0 15px #fff;
  color: #fff;
}
.modal-register .modal-header {
  border-bottom: none;
  padding-bottom: 0;
  font-size: 24px;
  color: #fff;
  margin-bottom: -15px;
}
.modal-register .modal-header .modal-title {
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  font-weight: 700;
}
.modal-register .modal-dialog {
  top: 40%;
  transform: translateY(-50%) !important;
  max-width: 550px;
}
.modal-body {
  text-align: center;
  padding: 30px;
}
.modal-body .wpcf7-not-valid-tip {
  text-align: left;
  font-size: 12px;
  font-style: italic;
  margin: 5px 0 0 5px;
}
.modal-register .modal-content .modal-body .submit-phone {
  border-radius: 30px;
  padding: 12px 50px;
  background-color: #cd0717;
  font-weight: 700;
  line-height: 1;
  margin: auto;
}

.modal-body .submit-phone:hover {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}
.cta-content {
  width: 100%;
  max-width: 960px;
  max-height: 250px;
  height: calc(100% / 192 * 50);
}
.call-to-action.cta-content .btn-modal-show {
  margin: 30px auto;
  font-size: 20px;
  width: 222px;
  padding: 5px 5px;
}
.call-to-action.cta-content .btn-modal-show i {
  margin-right: 10px;
  width: 45px;
  height: 45px;
  font-size: 28px;
  line-height: 45px;
}
.call-to-action.cta-content .btn-modal-show span {
  font-size: 18px !important;
  font-weight: 500;
}
.modal-backdrop {
  z-index: 1;
}
.wpcf7 .ajax-loader {
  display: block;
}
@media screen and (max-width: 1280px) and (min-width: 992px) {
  .call-to-action.cta-content .btn-modal-show {
    width: 180px;
  }
  .call-to-action.cta-content .btn-modal-show span {
    font-size: 14px !important;
  }
  .call-to-action.cta-content .btn-modal-show i {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    font-size: 20px;
    line-height: 35px;
  }
}
@media screen and (max-width: 576px) {
  .call-to-action {
    background: url(/wp-content/themes/Zestech/images/dung-thu-mb.webp)
      no-repeat center center;
    background-size: cover;
    min-height: 250px;
    flex-flow: column;
    align-items: flex-end;
    justify-content: space-around;
    height: calc(100vw / 576 * 442);
  }
  .btn-modal-show {
    border-radius: 50px;
    margin: 30px auto;
    width: 240px;
    font-size: 16px;
    padding: 5px 5px 3px;
    font-weight: 400;
  }
  .btn-modal-show i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 25px;
    font-size: 20px;
  }
  .call-to-action.cta-content .btn-modal-show {
    margin: 30px auto;
    width: 245px;
    font-size: 20px;
    padding: 3px;
  }
  .call-to-action.cta-content .btn-modal-show i {
    width: 35px;
    height: 35px;
    font-size: 24px;
    line-height: 35px;
  }
  .conent-sp {
    width: 100%;
    padding: 0 15px;
  }
  .conent-sp img {
    max-width: 100%;
    height: auto;
  }
  .kh_agency_mb {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #cd0717;
  }
  .kh_daily_header_mb {
    margin-bottom: 5px;
    margin-top: 5px;
  }
  .kh_hide_mb {
    display: none;
  }
}

@media screen and (max-width: 375px) {
  .kh_daily_header_mb {
    margin-top: 8px;
  }
  .kh_agency_mb {
    font-size: 14px;
    font-weight: 600;
  }
}

@media screen and (max-width: 375px) {
  .kh_agency_mb {
    font-size: 12px;
    font-weight: 600;
  }
}
.tuvan {
  margin-top: 10px;
}
